/* Business Banner */

.slideWrapper .slider .slider-001{
	background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_1.jpg");
	background-size:cover;
	background-position:center center;
}

.slideWrapper .slider .slider-002{
	background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_2.jpg");
	background-size:cover;
	background-position:center center;
}

.slideWrapper .slider .slider-003{
	background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_3.jpg");
	background-size:cover;
	background-position:center center;
}

.slideWrapper .slider .slider-004{
	background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_4.jpg");
	background-size:cover;
	background-position:center center;
}

.slideWrapper .slider .slider-005{
	background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_5.jpg");
	background-size:cover;
	background-position:center center;
}

.slideWrapper .slider .slider-el .business_hero_wrapper .biz_btn{
	cursor:pointer;
}

.slideWrapper .slider .slider-el .business_hero_wrapper .biz_btn:hover{
	background:#fff;
	color:#333;
}

.slideWrapper .slider .slider-el .business_hero_wrapper{
	height:410px;
	margin-top:-205px;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper{
	height:360px;
	margin-top:-180px;
}


/* Business detail page */	

.business_6_wrapper .business_main_banner h1, .business_6_wrapper .business_main_banner h2, .business_6_wrapper .business_main_banner h3, .business_6_wrapper .business_main_banner h4, .business_6_wrapper .business_main_banner h5, .business_6_wrapper .business_main_banner ul li, .business_6_wrapper .business_main_banner p, .business_6_wrapper .business_main_banner button, .business_6_wrapper .business_main_banner span{
	font-family:'Montserrat',Open Sans; 
}

.business_6_wrapper .business_main_banner{
	width:100%;
	float:left;
	padding:80px 0 80px 0;
	background:url(https://www.worldnet.co.nz/assets/img/business/6months/business_detail_banner.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

.business_6_wrapper .business_main_banner h1, .business_6_wrapper .business_main_banner h4, .business_6_wrapper .business_main_banner h5, .business_main_banner a, .business_main_banner li, .business_main_banner button{
	color:#fff;
	text-align:center;
}

.business_6_wrapper .business_main_banner h1{
	padding:0 50px;
	line-height:80px;
	font-weight:bold;
	font-size:42px;
	letter-spacing:-1px;
}

.business_6_wrapper .business_main_banner h1 span.color-em{
	color:#D82123;
	font-weight:bold;
}

.business_6_wrapper .business_main_banner h1 span.em{
	font-family:'Montserrat',Open Sans; 
	font-size:60px;
}

.business_6_wrapper .business_main_banner h3{
	font-size:30px;
}

.business_6_wrapper .business_main_banner h4{
	padding:25px;
	font-size:24px;
	
}

.business_6_wrapper .business_main_banner h5{
	
}


.business_6_wrapper .business_main_body{
	width:100%;
	float:left;
	background:#eee;
	padding-bottom:50px;
}

.business_6_wrapper .business_main_body .business_main_box{
	width:100%;
	float:left;
	background:#fff;
	border:1px solid #2486c7;
	padding:50px;
}

.business_6_wrapper .business_main_body .business_main_box .business_main_box_below{
	padding:0 175px;
}

.business_6_wrapper .business_main_body .business_main_box ul{
	margin:0;
	padding:0;
	background:#375982;
	width:100%;
	float:left;
}

.business_6_wrapper .business_main_body .business_main_box ul li{
	width:16.6%;
	height:50px;
	font-size:16px;
	padding: 0 15px;
	margin: 15px 0;
	color:#fff;
	list-style-type:none;
	float:left;
	text-align:center;
}

.business_6_wrapper .business_main_body .business_main_box h2{
	font-size:30px;
	font-weight:bold;
	color:#2486c7;
}

.business_6_wrapper .business_main_body .business_main_box h3{
	font-size:20px;
	font-weight:bold;
	padding-top:15px;
	color:#333;
}

.business_6_wrapper .business_main_body .business_main_box p{
	font-size:16px;
	color:#666666;
	line-height:30px;
}

.business_6_wrapper .business_main_body .business_main_box .business_main_box_each{
	text-align:center;
	padding:15px 40px;
}

.business_6_wrapper .business_main_body .business_main_box .business_main_box_each_sm{
	padding:15px 35px;
}

.business_6_wrapper .business_main_body .business_main_box .business_main_box_each h3{
	color:#000000;
}

.business_6_wrapper .business_main_body .business_main_box .business_main_box_each p{
	font-size:16px;
}

.business_6_wrapper .business_main_body .business_button_wrapper{
	width:100%;
	float:left;
	padding:25px 0;
	text-align:center;
}

.business_6_wrapper .business_main_body .business_button_wrapper a button{
	width:200px;
	height:50px;
	margin:15px;
	font-size:16px;
	background:#3297DA;
	border:1px solid #2486c7;
	box-shadow:2px 2px 5px #074e7d;
	color:#fff;
}

.business_6_wrapper .business_main_body .business_button_wrapper a button:hover{
	background:#2486c7;
}

/* End Business detail page */	


/* hero banner 4 */
.business_text_box h1, .business_text_box h2, .business_text_box h3, .business_text_box h4{
	font-family:'Montserrat',Open Sans; 
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box{
	width:100%;
	padding:25px;
	text-align:center;
	background:#fff;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h1{
	font-size:48px;
	font-weight:bold;
	color:#3693d2;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h2{
	font-size:18px;
	font-weight:500;
	color:#3693d2;
	padding-top:5px;
	padding-bottom:15px;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h4{
	font-size:16px;
	color:#1f496d;
	font-weight:bold;
	padding:0;
	margin:0;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h4.light-words{
	font-weight:bold;
	font-size:30px;
	padding-bottom:10px;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business-btn-wrapper{
	margin-top:45px;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business-btn-wrapper .btn-u-lg{
	background:#fff;
	color:#3693d2;
	cursor:pointer;
}

.slideWrapper .slider .business_banner_box .business_hero_wrapper .business-btn-wrapper .btn-u-lg:hover{
	background:#3693d2;
	color:#fff;
}

/* End hero banner 4 */


/* hero banner 5 */
.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box h1{
	color:#000000;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box h2{
	color:#000000;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box h2 span{
	color:#3693d2;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box h4{
	color:#3693d2;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box h4.light-words{
	color:#000000;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business_text_box{
	border:2px solid #000000;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business-btn-wrapper .btn-u-lg{
	border:2px solid #000000;
	color:#000000;
	font-size:16px;
}

.slideWrapper .slider .slider-005 .business_hero_wrapper .business-btn-wrapper .btn-u-lg:hover{
	background:#000000;
	color:#ffffff;
}

/* General */
.no-padding{
	padding:0 !important;
}
/* End General */

/* End hero banner 5 */


/* Special $70 Detail */
.residential_70_wrapper{
	width:100%;
	float:left;
	background:url("https://www.worldnet.co.nz/assets/img/main/residential_70_special/detail_bg.jpg");
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
}

.residential_70_wrapper .residential_main_banner{
	padding:80px 0 200px 0;
}

.residential_70_wrapper .residential_main_banner h1{
	font-size:36px;
	line-height:1.5em;
	padding:0 175px;
	color:#fff;
	text-align:center;
}

.residential_70_wrapper .residential_main_banner h1 span{
	color:#f5fb00;
	font-weight:bold;
}

.residential_70_wrapper .residential_main_banner h2{
	color:#fff;
	text-align:center;
}

.residential_70_wrapper .residential_main_banner h2 span{
	color:#f5fb00;
}

.residential_70_wrapper .residential_main_banner h4{
	text-align:center;
	font-size:24px;
	padding:50px 0;
	color:#fff;
}

.residential_70_wrapper .residential_main_banner h5{
	font-size:16px;
	color:#fff;
	text-align:center;
}

.residential_70_wrapper .residential_main_banner img{
	position:absolute;
	bottom:-250px;
	left:50%;
	margin-left:-110px;
}

.residential_70_content_wrapper{
	width:100%;
	float:left;
	padding:50px 0;
	background:#eee;
}

.residential_70_content_wrapper .plan_box{
	width:500px;
	height:250px;
	background:#fff;
	border:1px solid #b2b2b2;
	border-radius:5px;
	padding:25px;
}

.residential_70_content_wrapper .plan_box .float_left{
	float:left;
}

.residential_70_content_wrapper .plan_box .float_right{
	float:right;
}

.residential_70_content_wrapper .plan_box .float_left h1, .residential_70_content_wrapper .plan_box .float_left h3{
	color:#333333;
}

.residential_70_content_wrapper .plan_box .float_right h1, .residential_70_content_wrapper .plan_box .float_right h3{
	color:#d42229;
}

.residential_70_content_wrapper .plan_box_left{
	float:right;
}

.residential_70_content_wrapper .plan_box h1{
	font-size:36px;
	font-weight:bold;
}

.residential_70_content_wrapper .plan_box h1 span{
	font-size:14px;
}

.residential_70_content_wrapper .plan_box h3{
	font-size:20px;
}

.residential_70_content_wrapper .plan_box h3 span{
	text-decoration:line-through;
}

.residential_70_content_wrapper .plan_box .btn-u{
	border:1px solid #333;
	background:#fff;
	color:#333;
	font-weight:bold;
	font-size:16px;
}

.residential_70_content_wrapper .plan_box .btn-u:hover{
	background:#333333;
	color:#fff;
}

.residential_70_content_wrapper .other_plans{
	width:100%;
	float:left;
	text-align:center;
	padding-top:50px;
	color:#d42229;
}

.residential_70_content_wrapper .other_plans a{
	color:#d42229;
	text-decoration:underline;
}

.residential_70_content_wrapper .plan_box .float_left h4{
        color:#333333;
        font-size:20px;
        display: inline-block;
}

.residential_70_content_wrapper .plan_box .float_left h5{
        color:#333333;
        font-size:12px;
}

@media (max-width: 992px){
	
	.residential_70_wrapper .residential_main_banner h1{
		font-size:30px;
	}

	.residential_70_content_wrapper .plan_box_left{
		float:left;
	}

	.residential_70_content_wrapper .plan_box{
		width:100%;
		margin-top:25px;
		float:left;
	}
	
}

@media (max-width: 776px){
	.residential_70_content_wrapper .plan_box{
		height:auto;
	}

/* 	.residential_70_wrapper .residential_main_banner img{
		max-width:150px;
		bottom:-140px;
	} */
}

/* End Special $70 Detail */

@media (max-width: 1200px){
	.slideWrapper .slider .slider-001{
		background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_1_mobile.jpg");
	}

	.slideWrapper .slider .slider-002{
		background:url("https://www.worldnet.co.nz/assets/img/business/6months/hero_banner_2_mobile.jpg");
	}

	.slideWrapper .slider .hero_banner_1_words, .slideWrapper .slider .slider-002 .hero_banner_1_words{
		width:100%;
		max-width:471px;
	}

	.slideWrapper .slider .slider-003 .hero_banner_3_words{
		width:100%;
		max-width:511px;
	}
}

@media (max-width: 992px){
	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h1{
		font-size:36px;
	}
}

@media (max-width: 767px){
	.popup_layer_termcon .innerpop{
		top:0%;
		font-size:13px;
	}

	.popup_layer_termcon .innerpop ul{
		padding-left:20px;
	}

	.slideWrapper .slider .slider-el .business_hero_wrapper{
		top:50% !important;
		margin-top:-205px !important;
	}
	
	.business_6_wrapper .business_main_banner{
		padding:50px 0;
	}

	.business_6_wrapper .business_main_banner h1{
		line-height:48px;
		font-size:24px;
		padding:0px;
	}

	.business_6_wrapper .business_main_banner h1 span.em{
		font-size:30px;
	}
	
	.business_6_wrapper .business_main_body .business_main_box{
		padding:50px 15px;
	}

	.business_6_wrapper .business_main_body .business_main_box p{
		padding-bottom:25px;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box{
		margin-top:50px;
		padding:25px 15px;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h1{
		font-size:32px;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h2{
		font-size:14px;
		padding:0;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box h4{
		font-size:14px;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box .padding-bottom-40{
		padding-bottom:20px;
	}
}

@media (max-width:476px){

	.residential_70_wrapper .residential_main_banner h1{
		font-size:24px;
	}

	.residential_70_wrapper .residential_main_banner h2{
		font-size:20px;
	}

	.residential_70_content_wrapper .other_plans{
		font-size:16px;
	}

	.slideWrapper .slider .slider-001 .hero_banner_1_words, .slideWrapper .slider .slider-002 .hero_banner_1_words{
		margin-top:40px;
	}

	.slideWrapper .slider .slider-003 .hero_banner_3_words{
		margin-top:50px;
	}

	.slideWrapper .slider .business_banner_box .business_hero_wrapper .business_text_box{
		margin-top:0px;
	}

}

/* End Business detail page */	

/* Added by Ryan - scalable plan - START*/
/* Scalable Detail - Added by Ryan 12/12/2018*/
.scalable_wrapper{
        width:100%;
        float:left;
        background:url("https://www.worldnet.co.nz/assets/img/main/residential_scalable/scalable_detail_bg.jpg");
        background-size:cover;
        background-position:center center;
        background-repeat:no-repeat;
        overflow:hidden;
}

.scalable_wrapper .residential_main_banner{
        padding:80px 0 200px 0;
}

.scalable_wrapper .residential_main_banner h1{
        font-size:36px;
        line-height:1.5em;
        color:#fff;
        text-align:center;
}

.scalable_wrapper .residential_main_banner h1 span{
        color:#fff;
        font-weight:800;
        padding:0 15px;
        background-color:#e10613;
}

.scalable_wrapper .residential_main_banner h2{
        color:#fff;
	font-size:35px;
        text-align:center;
	font-weight:800;
}

.scalable_wrapper .residential_main_banner h2 span{
        color:#f5fb00;
}

.scalable_wrapper .residential_main_banner h4{
        text-align:center;
        font-size:24px;
        color:#fff;
}

.scalable_wrapper .residential_main_banner h5{
        font-size:16px;
        color:#fff;
        text-align:center;
}

.scalable_wrapper .residential_main_banner img{
        position:absolute;
        bottom:-250px;
        left:50%;
        margin-left:-110px;
}

@media (max-width: 767px){
        .scalable_wrapper .residential_main_banner h1 span{
		font-size:30px;
		font-weight:800;
		padding:0 15px;
		color:#fff;
	        font-weight:bold;
		margin-left:0px;
        }
}
/* Added by Ryan - scalable plan - END */



/* GigaMaster Promotion Detail - Added by Ryan 16/04/2019*/
.gigamaster_wrapper{
        width:100%;
        float:left;
        background:url("https://www.worldnet.co.nz/assets/img/main/residential_gigamaster/gigamaster_detail_bg.jpg");
        background-size:cover;
        background-position:center center;
        background-repeat:no-repeat;
        overflow:hidden;
}

.gigamaster_wrapper .residential_main_banner{
        padding:60px 0 200px 0;
}

.gigamaster_wrapper .residential_main_banner h1{
        font-size:46px;
        line-height:1.0em;
        color:#fff;
        text-align:center;
}

.gigamaster_wrapper .residential_main_banner h1 span{
        color:#fff;
        font-weight:700;
        padding:0 0px;
        background-color:#132040;
}

.gigamaster_wrapper .residential_main_banner h2{
        color:#fff;
	font-size:25px;
        text-align:center;
	font-weight:200;
	line-height:100px;
}

.gigamaster_wrapper .residential_main_banner h2 span{
        color:#f5fb00;
}

.gigamaster_wrapper .residential_main_banner h4{
        text-align:center;
        font-size:24px;
        color:#fff;
}

.gigamaster_wrapper .residential_main_banner h5{
        font-size:16px;
        color:#fff;
        text-align:center;
}

.gigamaster_wrapper .residential_main_banner img{
        position:absolute;
        bottom:-250px;
        left:50%;
        margin-left:-110px;
}

@media (max-width: 767px){
        .gigamaster_wrapper .residential_main_banner h1 span{
		font-size:30px;
		font-weight:800;
		padding:0 15px;
		color:#fff;
	        font-weight:bold;
		margin-left:0px;
        }
}
/* Added by Ryan - Gigamaster promotion - END */
